body{
       margin: 1em 0.5em 1em 1em;
       color: orange
}

ul {
     margin: 0 1em 2em 0;
     padding:1em 0 1em 2em;
     list-style-image:url(red_cube.gif);
     font-size:11pt;
} 
h1  {margin:0;
      background-color:F0E68C;
       color:FFFFFF}
h2  {margin-left:13px;
      margin-top:5px;
      margin-bottom:5px;
　　　color:FF8C00;
    background-color:FFFFE0;
filter:alpha(opacity=100,finishopacity=0,style=1,startx=50,starty=0,finishx=100,finishy=0);width:100%;
       background-color:FFE4B5;width:100%;
       padding:3px;
       font-size:small
}
p   {border:solid FFD700;
     border-top-width:1px;
     border-right-width:10px;
     border-bottom-width:5px;
     border-left-width:1px;
       margin:2px 10% 8px 1em;
       padding:10px 10px 10px 10px;
       background-color: white; width:100%;
       color:A52A2A;
       font-size:11pt
     }
    .c {
       font-family:"DF行書体,HG行書体",cursive
}
  .top {
        background-image:url(tr.gif );
       background-position: top right
}
 .top p {
        padding-top: 1em
        background-toranseprent;
        background-image:url(t1.gif );
        background-position: top left
}
 .bottom {
        background-image:url(br.gif );
        background-position: bottom right
}
  .bottom p {
         background-toranseprent;
        background-image:url(t1.gif );
        background-position: bottom left
}